body, html {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 12px;
	color: #3a3a3a;
	min-height: 100%;	
}
body {
	background: url('../gfx/flowTop.gif') repeat-x top left;
}
html {
	background: url('../gfx/flowBtt.gif') repeat-x bottom left;
}
a img {
	border: none;
}
a {
	text-decoration: none;
	outline: none;
}
use a:active {
  	outline: none;
}
p {

}
.debugger {
	color: #000000;	
}
#page {
	width: 972px;
	display: table;
	margin: auto;
	clear: both;
}
#header {
	height: 113px;
	display: table;
	width: 100%;
	clear: both;
	background: url('../gfx/borderH.png') repeat-x bottom left;
}
#footer {
	height: 73px;
	display: table;
	width: 100%;
	clear: both;
	background: url('../gfx/borderH.png') repeat-x top left;
}
#holder {
	background: url('../gfx/borderV.png') repeat-y top center;
	padding: 10px 11px 10px 11px;
}
#inner {
	min-height: 500px;
	background: #ffffff url('../gfx/pageBg.gif') repeat-x top left;
	padding: 29px 0px 79px 0px;
}
#logo {
	float: left;
	margin: 15px 10px 10px 0px;
}
#logo, #logo img {
	width: 287px;
	height: 81px;	
}
#mainMenu {
	width: 665px;
	height: 113px;
	display: table;
}
#mainMenu ul {
	margin: 49px 0px 0px 0px;
	float: right;
}
#mainMenu ul li {
	font-family: "Times New Roman", "Palatino Linotype", Tahoma;
	color: #f5f5f5;
	font-size: 15px;
	font-style: italic;
	float: left;
	margin: 0px 0px 0px 7px;
}
#mainMenu ul li.mn {
	padding: 0px 14px 0px 0px;
	background: url('../gfx/bDot.png') no-repeat right 10px;
}
#mainMenu ul li a {
	color: #f5f5f5;
	padding: 2px 6px 2px 6px;
}
#mainMenu ul li a:hover, 
#mainMenu ul li#current a {
	text-shadow: #ffffff 0px 0px 3px;
	color: #000000;
	background: #e6e4e9;
	border: 1px solid #ffffff;
	padding: 1px 5px 1px 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#mainMenu ul li#current a {
	border-bottom: 1px solid #939299;
}
#subHeaderHolder p {
	font-family: "Times New Roman", "Palatino Linotype", Tahoma;
	font-size: 14px;
	color: #2c2d26;	
	font-style: italic;
	margin: 0px 0px 10px 0px;
	width: 400px;
}
#headerText {
	margin: 20px 0px 10px 0px;	
}
#subHeader {
	width: 892px;
	height: 288px;
	background: #ffffff url('../gfx/headerBg.gif') no-repeat center center;
	margin: 0px 29px 0px 29px;
	display: table;
	clear: both;
}
#rsvHeader {
	width: 892px;
	height: 90px;
	background: #ffffff url('../gfx/headerRsvBg.jpg') no-repeat center center;
	margin: 0px 29px 0px 29px;
	display: block;
	overflow: hidden;
}
#subHeaderHolder {
	width: 888px;
	height: 250px;
	margin: 2px;
	background-position: center center;
	background-repeat: no-repeat;
	backkground-color: #ffffff;
	padding: 34px 0px 0px 0px;
}
#subHeaderHolder h1, #subHeaderHolder p {
	margin: 0px 0px 0px 60px;
}
#subHeaderHolder p a {
	color: #2c8494;
	text-decoration: underline;
}
#subHeaderHolder p a:hover {
	color: #21221a;	       
}
#footer {
	width: 100%;
	clear: both;
	display: table;
}
#footer p {
	text-align: center;
	font-size: 11px;
	font-family: Arial, Tahoma;
	color: #55545e;
	margin: 30px 0px 0px 0px;
}
#subFooter {
	background: #dcdcdc url('../gfx/footerLine.gif') no-repeat top center;
	width: 100%;
	clear: both;
	display: table;	
	height: 40px;
	padding: 7px 0px 0px 0px;
}
#subFooter p {
	font-family: Arial, Tahoma;
	color: 10px;
	margin: 10px 29px 10px 23px;
	font-size: 11px;
	text-transform: lowercase;
}
#subFooter p, #subFooter a {
	color: #414141;
}
#subFooter a {
	color: #414141;
	margin: 0px 6px 0px 6px;
}
#subFooter a:hover {
	text-decoration: underline;
}
#subFooter img {
	width: 5px;
	height: 3px;
	float: right;
	margin: 13px 20px 0px 10px;
	background: #dcdcdc;
	padding: 3px;
}
#subFooter img:hover {
	background: #ffffff;
}
#leftColumn {
	width: 590px;
	float: left;
	margin: 29px 12px 0px 38px;
	padding: 0px 0px 20px 0px;
}
#rightColumn {
	width: 250px;
	float: right;
	margin: 29px 39px 0px 0px;
}
#inner #leftColumn p {
	line-height: 17px;
	margin: 0px 0px 16px 0px;
}
#inner #leftColumn #welcome p a, 
#inner #leftColumn li a,
.more a {
	color: #2c8494;
}
#inner #leftColumn #welcome p a:hover, 
#inner #leftColumn li a:hover,
.more a:hover {
	text-decoration: underline;
}
.inWelcome {
	display: table;
	width: 100%;
	clear: both;
	background: url('../gfx/hr.png') no-repeat bottom center;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 18px 0px;
}
.inWelcome img {
	width: 167px;
	height: 119px;
	padding: 1px;
	float: left;
	margin: 0px 16px 0px 0px;
	background: #f1f1f1;
	border: 1px solid #cbcbcb;
}
.block {
	width: 100%;
	display: table;
	clear: both;
}
#offerMenu {
	background: url('../gfx/hr.png') no-repeat bottom center;
	padding: 0px 0px 20px 0px;
	margin: 10px 0px 15px 0px;	
}
#offerMenu ul {
	width: 260px;
	float: left;
	display: table;
}
#offerMenu ul li {
	padding: 0px 0px 0px 7px;
	background: url('../gfx/bdot.gif') no-repeat left 6px;
	margin: 0px 0px 6px 0px;
	text-transform: lowercase;
}
#laws div {
	width: 260px;
	float: left;
	background: url('../gfx/law.png') no-repeat left top;
	min-height: 39px;
}
#laws div p {
	margin: 0px 0px 0px 42px !important;	
}
#laws div p a {
	color: #33342c;	
}
.more {
	clear: both;	
}
#laws .more {
	padding: 8px 0px 0px 0px;
}
#laws {
	margin: 10px 0px 0px 0px;	
}
#kalendarz {
	color: #676a5a;
	font-family: "Times New Roman", "Palatino Linotype", Tahoma;
	font-style: italic;
	width: 250px;
}
#kalendarz table#calTop {
	width: 250px;
}
#kalendarz table {
	margin: auto;	
}
#kalendarz td {
	font-size: 15px;
	font-weight: bold;
}
#kalendarz td, #kalendarz th {
	text-align: center;
	valign: top;
}
#kalendarz .head {
	background: url('../gfx/ornament.png') no-repeat center bottom;
	height: 36px;
	width: 250px;
}
#kalendarz #calHead {
	text-transform: lowercase;
}
#kalendarz .head a {
	color: #2c8494;
	padding: 0px 10px 0px 10px;
	font-size: 18px;
}
#calDistancer td {
	height: 6px;
}
.datas {
	height: 24px;
	padding: 0px 10px 0px 10px;
}
#dzis {
	background: url('../gfx/today.gif') no-repeat center center;
	color: #ffffff;
}
.datas td {
	width: 32px;	
}
.datas td a {
	color: #2c8494;
}
.datas td a:hover {
	text-decoration: underline;
}
span.closed {
	text-decoration: line-through;
	cursor: help;
}
#calPrelo {
	width: 250px;
	height: 170px;
	background: url('../gfx/wLoader.gif') no-repeat center center;
	display: none;
}
#rightColumn p.hint {
	color: #9f9f9f;	
	font-size: 11px;
	margin: 0px 5px 0px 5px;
}
#rsvs {
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 28px 0px;
	background: url('../gfx/columnLine.gif') no-repeat bottom center;
}
#calendar {
	margin: 0px 0px 6px 0px;
}
#galleryTeaser {
	margin: 0px 0px 20px 0px;
}
#galleryTeaser div, #galleryTeaser img {
	width: 247px;
	height: 144px;
}
#galleryTeaser div {
	background-repeat: no-repeat;
	background-position: center center;
}
#galleryTeaser p {
	margin: 8px 10px 8px 10px;
}
#galleryTeaser p a {
	color: #2c8494;
}
#galleryTeaser p a:hover, 
#galleryTeaser:hover p a {
	text-decoration: underline;
}
#gallery {
	background: url('../gfx/hr.png') no-repeat top center;
	padding: 30px 0px 20px 0px;
	margin: 15px 0px 15px 0px;
	width: 100%;
	display: table;
	clear: both;
}
#gallery img {
	width: 128px;
	height: 96px;
}
#gallery a {
	width: 128px;
	height: 96px;
	display: table;
	float: left;
	margin: 6px;
}
#subMenu,
#selectedLawyers,
#rBox {
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 18px 0px;
	background: url('../gfx/columnLine.gif') no-repeat bottom center;
}
#linx ul,
#lawLinx ul,
#subMenu ul,
#jobs ul,
#rBox ul {
	margin: 0px 10px 0px 10px;
}
#linx ul li,
#lawLinx ul li,
#subMenu ul li,
#jobs ul li,
#rBox ul li {
	margin: 0px 0px 4px 0px;	
}
#linx ul li a, 
a.outLink {
	background: url('../gfx/outLink.gif') no-repeat right 2px;
	padding: 0px 7px 0px 0px;
}
#linx ul li a,
#lawLinx ul li a,
#subMenu ul li a,
#jobs ul li a,
#rBox ul li a,
#article p a,
a.outLink {
	color: #2c8494;	
}
#linx ul li a:hover,
#lawLinx ul li a:hover,
#subMenu ul li a:hover,
#jobs ul li a:hover,
#subMenu ul li a#subMarked,
#subMenu ul li a#secMarked,
#rBox ul li a:hover,
#lawLinx a#currLawLink,
#article p a:hover {
	text-decoration: underline;
}
#subMenu ul li ul {
	margin: 6px 10px 0px 10px;
}
#subMenu ul li ul li {
	padding: 0px 0px 0px 8px;
	background: url('../gfx/bdot.gif') no-repeat left 6px;
}
#selectedLawyers div {
	width: 100%;
	display: table;
	clear: both;
	margin: 4px 10px 4px 10px;
}
#selectedLawyers img {
	width: 78px;
	height: 78px;
	background: #ffffff url('../gfx/frame80.gif') no-repeat center center;
	padding: 2px;
	float: left;
	margin: 0px 10px 5px 0px;
}
#selectedLawyers p a {
	font-weight: bold;
	color: #2c8494;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
}
#selectedLawyers p {
	font-size: 11px;
	margin: 0px 0px 10px 0px;
}
#selectedLawyers div:hover a {
	text-decoration: underline;
}
#jobs {
	margin: 0px 0px 20px 0px;
}
#jobs p,
#rBox p {
	margin: 0px 10px 10px 10px;
	font-size: 11px;
}
#jobs p a,
#rBox p a {
	color: #2c8494;		
}
#jobs p a:hover,
#rBox p a:hover {
	text-decoration: underline;	
}
#article ul {
	margin: 0px 0px 16px 30px;
}
#article ul li {
	margin: 0px 0px 5px 0px;
	list-style-type: decimal;
}
#article p {
	line-height: 18px;
}
#rsv {
	margin: 20px 0px 0px 0px;
}
#rsv p {
	margin: 0px;
}
#rsv #meetDay {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	margin: 4px 0px 0px 0px;
	cursor: pointer;
}
#rsv input[type=text] {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	margin: 0px 0px 0px 0px;
	width: 250px;
}
#rsv textarea {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	margin: 0px 0px 0px 0px;
	width: 250px;
	height: 100px;
}
#rsv span.label {
	width: 160px;
	display: table;
	float: left;
	text-align: right;
	margin: 0px 10px 0px 0px;
	font-weight: bold;
}
#rsv p a {
	color: #2c8494;
	font-size: 11px;
}
#rsv #cal {
	position: absolute;
	margin: 0px 0px 0px 4px;
	z-index: 100;
}
#dynaCal {
	position: absolute;
	z-index: 200;
	padding: 10px;
	background: #c5c7bd;
	border: 1px solid #ffffff;
	margin: 0px 0px 0px 320px;
	display: none;
}
#dynaCal table {
	width: 180px;	
}
#dynaCal table td, 
#dynaCal table th {
	text-align: center;
	height: 12px;
	color: #8d9081;
}
#dynaCal p,
#dynaCal a {
	color: #000000;
}
#dynaCal table #calHead {
	color: #000000;
	font-weight: bold;
}
#dynaCal a:hover {
	text-decoration: underline;	
}
#calDynaPrelo {
	width: 180px;
	height: 100px;
	background: url('../gfx/gLoader.gif') no-repeat center center;
	display: none;
}
#rsv input[type=submit] {
	background: #2c8494;
	color: #ffffff;
	margin: 0px 0px 0px 170px;
	border: none;
	padding: 3px 6px 3px 6px;
}
p#warn {
	color: #c50000;
	font-weight: bold;
}
#contact a {
	color: #2c8494;			
}
#contact a:hover {
	text-decoration: underline;			
}
#map {
	height: 400px;
}
#mapHolder {
	padding: 1px;
	border: 1px solid #bdbbbc;
}
.gmap_infowindow {

}
#mailForm {
	margin: 0px 0px 0px 10px;	
}
#mailForm p {
	font-size: 10px;
	color: #434343;
	margin: 10px 0px 0px 0px;
}
#mailForm input[type=text] {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	margin: 0px 0px 0px 0px;
    width: 180px;
    font-size: 12px;
}
#mailForm textarea {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 2px 4px 2px 4px;
	margin: 0px 0px 0px 0px;
    width: 230px;
    height: 100px;
    font-size: 12px;
}
#mailForm input[type=submit] {
	background: #2c8494;
	color: #ffffff;
	margin: 14px 0px 0px 0px;
	border: none;
	padding: 3px 6px 3px 6px;
}
#req {
	font-size: 11px;
	color: #aaaaaa;
	margin: 5px 0px 0px 0px;	
}
#warn {
	font-size: 11px;
	color: #8a0002;
	margin: 5px 0px 0px 0px;
	font-weight: bold;
}
#thanks {
	font-size: 11px;
	color: #000000;
	margin: 5px 0px 0px 0px;
	font-weight: bold;	
}
#contact {
	background: url('../gfx/hr.png') no-repeat bottom center;
	padding: 0px 0px 10px 0px;
}
#allLawyers {
	margin: 16px 0px 0px 0px;	
}
#allLawyers div {
	width: 270px;
	display: table;
	float: left;
	margin: 4px 10px 4px 10px;
}
#allLawyers img {
	width: 78px;
	height: 78px;
	background: #ffffff url('../gfx/frame80.gif') no-repeat center center;
	padding: 2px;
	float: left;
	margin: 0px 10px 5px 0px;
}
#allLawyers p a {
	font-weight: bold;
	color: #2c8494;
	font-size: 12px;
}
#allLawyers p {
	font-size: 11px;
	margin: 0px 0px 6px 0px !important;
}
#allLawyers div:hover a {
	text-decoration: underline;
}
.attachements {
	margin: 10px 0px 20px 0px;	
}
#law p a {
	color: #2c8494;		
}
#law p a:hover {
	text-decoration: underline;	
}
#lawHint {
	background: url('../gfx/hr.png') no-repeat bottom center;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 20px 0px;
	width: 100%;
	display: table;
	clear: both;		
}
#lawHint p {
	line-height: 17px;
	margin: 0px 0px 16px 0px;
	font-weight: bold;
}
#bigFoto {
	margin: 20px 0px 20px 4px;		
}
#bigFoto img {
	width: 250px;
	padding: 1px;
	background: #ffffff;
	border: 1px solid #cccccc;
	margin: 0px 0px 20px 0px;
}